@charset "utf-8";
/* =======================================================================

   ●
   
======================================================================= */

/* -----------------------------------------------------------
　●
----------------------------------------------------------- */

/* :::::::::: ● :::::::::: */


/* =======================================================================

   基本
   
======================================================================= */

/* -----------------------------------------------------------
　色
----------------------------------------------------------- */
/*
メインカラー:#00000
サブカラー:#00000
アクセントカラー:#00000
アクセントカラー:#00000
*/

/* -----------------------------------------------------------
　見出し
----------------------------------------------------------- */

h1 {
}
h2 {
 clear:both;
 margin-bottom:15px;
 padding:15px 0 0 70px;
 height:52px;
 width:650px;
 background:url(../images/c_title_bg.png) 0 0 no-repeat;
 font-size:18px;
 font-weight:normal;
 color:#333;
}
* html h2 {
 padding:0;
 height:67px;
 width:720px;
}
h2.short {
 letter-spacing:-1px;
}
h3 {
 clear:both;
 margin-bottom:10px;
 padding:12px 10px 10px 32px;
 background:url(../images/c_title_bg2.png) 10px 0.85em no-repeat #FBFDFE;
 border:1px solid #E1EDF6;
 border-radius: 3px 3px 3px 3px;
 -webkit-border-radius: 3px 3px 3px 3px;
 -moz-border-radius: 3px 3px 3px 3px;
 font-size:18px;
 font-weight:bold;
 letter-spacing:2px;
 color:#3386C5;
}
h4 {
 margin-bottom:10px;
 padding-bottom:5px;
 padding-left:16px;
 background:url(../images/c_title_bg3.png) 1px 0.2em no-repeat;
 border-bottom:1px dotted #CCC;
 font-size:16px;
 color: #099;
 letter-spacing:1px;
}
/*h4{
 margin-bottom:8px;
 padding:0 0 8px 1px;
 border-bottom:1px dotted #CCC;
 font-size:16px;
 color:#690;
}
h4 span{
 color:#EF7A00;
}
h5{
 margin-bottom:10px;
 padding:10px;
 background:#FEF5D9;
 border:1px solid #FDEBD9;
 border-radius: 5px 5px 5px 5px;
 -webkit-border-radius: 5px 5px 5px 5px;
 -moz-border-radius: 5px 5px 5px 5px;
 font-size:14px;
 font-weight:bold;
 color:#A05F2F;
 letter-spacing:1px;
}
h6{
 margin-bottom:5px;
 padding:0 0 5px 1px;
 border-bottom:1px dotted #CCC;
 font-size:14px;
 font-weight:bold;
 color:#EF7A00;
}*/
/* -----------------------------------------------------------
　リスト
----------------------------------------------------------- */
ul.list li {
 margin-bottom:10px;
 margin-left:3px;
 padding-left:18px;
 background:url(../images/c_title_bg3.png) 0 0.45em no-repeat;
 color:#099;
}
ul.list.text_black li {
 color:#4c4c4c;    
}
ul.list2 li {
 margin-bottom:20px;
 margin-left:3px;
 padding-left:16px;
 background:url(../images/c_listmark.png) 0 0.45em no-repeat;
}
ul.career li {
 margin-bottom:10px;
}
ul.number li {
 margin:0 0 15px 3px;
 color:#690;
}
ul.number li {
 margin:0 0 10px 1.4em;
 text-indent:-1.4em;
 color:#099;
}
ul.number li span {
 font-weight:bold;
 color:#99D6D6;
}
ul#route {
 margin:0 auto;
 width:630px;
}
ul#route li {
 margin-bottom:15px;
}
dl.step dt {
 padding:10px 10px 10px 36px;
 background:#FBFDFE;
 border:1px solid #B2D1E9;
 border-bottom:1px dotted #B2D1E9;
 border-radius: 5px 5px 0px 0px;
 -webkit-border-radius: 5px 5px 0px 0px;
 -moz-border-radius: 5px 5px 0px 0px;
 font-size:18px;
 font-weight:bold;
 color:#0068B7;
 letter-spacing:1px;
}
dl.step dt.num1 {
 background:url(../images/c_step1.png) 5px 0.70em no-repeat #F2F8FB;
}
dl.step dt.num2 {
 background:url(../images/c_step2.png) 5px 0.7em no-repeat #F2F8FB;
}
dl.step dt.num3 {
 background:url(../images/c_step3.png) 5px 0.7em no-repeat #F2F8FB;
}
dl.step dt.num4 {
 background:url(../images/c_step4.png) 5px 0.7em no-repeat #F2F8FB;
}
dl.step dt.num5 {
 background:url(../images/c_step5.png) 5px 0.7em no-repeat #F2F8FB;
}
dl.step dd {
 margin:0 0 5px 0;
 padding:10px;
 background:#FFF;
 border:1px solid #B2D1E9;
 border-top:none;
 border-radius: 0px 0px 5px 5px;
 -webkit-border-radius: 0px 0px 5px 5px;
 -moz-border-radius: 0px 0px 5px 5px;
 line-height:1.8;
}
dl.step dd.arrow {
 clear:both;
 padding:0;
 border:none;
 color:#B2D1E9;
 text-align:center;
}
/* :::::::::: テーブル :::::::::: */
table.year {
 clear: both;
 width:700px;
 border-collapse:collapse;
}
table.year th, table.year td {
 padding-bottom:15px;
 vertical-align:top;
 word-break:break-all;
 font-size:16px;
 text-align:left;
 white-space:nowrap;
 line-height:1.6;
}
table.year th {
 width:15%;
 font-weight:normal;
 color:#666;
}
/*table.chart{
 clear: both;
 margin-bottom:20px;
 width:700px;
 border-collapse:collapse;
}
table.chart th, table.chart td{
 padding:12px 20px 10px 20px;
 border:1px solid #E6E6E6;
 vertical-align:middle;
 word-break:break-all;
 font-size:14px;
 text-align:left;
}
table.chart tbody th{
 background:#F2F3F8;
 color:#33438B;
 width:40%;
 text-align:center;
}
table.chart tbody td{
 line-height:1.8;
}
table.chart tbody td.item{
 font-weight:bold;
 color:#33438B;
}*/
/* =======================================================================

   全体
   
======================================================================= */

body {
 font-family:Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', sans-serif;
 -webkit-font-smoothing:antialiased;
 -moz-osx-font-smoothing: grayscale;
 background:url(../images/c_bg1.png);
}
/* -----------------------------------------------------------
　ラッパー
----------------------------------------------------------- */
#wrapper {
 width:100%;
 background:url(../images/c_bg2.png) 0 top repeat-x;
}
h1 {
 width:986px;
 height:15px;
 margin:0 auto;
 padding-top:5px;
 font-size:12px;
 font-weight:normal;
 text-align:center;
 color:#FFF;
 line-height:1;
 letter-spacing:1px;
}
* html h1 {
 padding:0;
 height:20px;
}
/* -----------------------------------------------------------
　ヘッダ
----------------------------------------------------------- */

#header {
 margin:0 auto;
 width:980px;
}
#header #logo {
 float:left;
}
#header #info {
 float:left;
}
/* :::::::::: メインナビ :::::::::: */

ul#main_nav {
  display: flex;
  justify-content: center;
  padding: 3px 0;
  margin: 0 auto;
    width: 980px;
}

ul#main_nav li {
  list-style: none;
  margin: 0 3px;
    width: 198px;
  background-color: #fff;
    border-radius: 2px;    
}

ul#main_nav li a {
  display: flex;
    justify-content: center;
    align-items: center;
  
    height: 50px;
border-radius: 2px;
    color: #333;
  border: 1px solid #F2F2F2;
    margin: 1px;
  text-decoration: none;
  text-align: center;
  white-space: nowrap; 
  font-size: 1.1rem;
    letter-spacing: 0.1em;

}


ul#main_nav li a:hover {
  color: #3386c5;
}



/* :::::::::: キービジュアル :::::::::: */

#key_visual {
 clear:both;
 width:720px;
 margin-bottom:20px;
}
#category {
 clear:both;
 padding-top:30px;
 margin-bottom:30px;
 height:50px;
 width:700px;
 background:#F5F9FC;
 border:2px solid #B2D1E9;
 border-radius: 3px 3px 3px 3px;
 -webkit-border-radius: 3px 3px 3px 3px;
 -moz-border-radius: 3px 3px 3px 3px;
 font-size:24px;
 font-weight:bold;
 letter-spacing:4px;
 text-align:center;
 color:#0068B7;
}
* html #category {
 height:80px;
}
/* -----------------------------------------------------------
　コンテンツラッパー
----------------------------------------------------------- */

#contents_wrapper {
 clear:both;
 width:986px;
 margin:0 auto;
 padding-top:5px;
 background:url(../images/c_bg3.png) 0 0 repeat-y;
}
#contents_wrapper1 {
 width:960px;
 margin:0 auto;
}
/* -----------------------------------------------------------
　メインコンテンツ
----------------------------------------------------------- */

#main_contents {
 width:720px;
 float:right;
}
/* :::::::::: お知らせ欄 :::::::::: */

#infomation {
 width:700px;
 margin:0 auto 40px auto;
}
#infomation dl {
}
#infomation dt {
 margin-bottom:5px;
 padding-bottom:5px;
 border-bottom:1px dotted #666;
 color:#F60;
}
#infomation dd {
 margin-bottom:20px;
}
#infomation dd p {
 line-height:1.8;
}
/* :::::::::: 医院概要 :::::::::: */

#clinic_info {
 width:700px;
 margin:0 auto 30px auto;
}
#clinic_info #clinic_info1 {
 float:left;
 width:360px;
}
#clinic_info #clinic_info1 p{
 margin-bottom:10px;
 font-size:14px;
}
#clinic_info #clinic_info1 p.attn{
 color:#C30;
}
ul#about li {
 margin-bottom:10px;
 font-size:13px;
}
ul#about li.logo {
 font-size:20px;
 color:#0067B7;
}
ul#about li.logo span {
 font-size:14px;
}
ul#about li span.tel {
 font-size:20px;
 color:#0067B7;
}
#clinic_info #clinic_info2 {
 float:right;
 width:330px;
 padding-bottom:25px;
 background:url(../images/home_map_bottom.png) 0 bottom no-repeat;
}
#clinic_info #clinic_info2 p {
 padding-top:20px;
 font-size:14px;
 text-align:center;
}
#clinic_info #clinic_info2 p a:link, #clinic_info #clinic_info2 p a:visited {
 color:#3385C5;
 text-decoration:none;
}
#clinic_info #clinic_info2 p a:hover, #clinic_info #clinic_info2 p a:active {
 color:#B2D1E9;
 text-decoration:none;
}
#map_canvas {
 float:right;
 width:700px;
 height:450px;
}
/*#access_info{
 width:700px;
 margin:0 0 40px 0;
}
#access_info #map_canvas{
 width:700px;
 height:450px;
 margin:0 0 20px 0;
}
#access_info ul li{
 margin:0 0 15px 0;
}
#access_info ul li span{
 color:#002D88;
}*/
/* :::::::::: カレンダー :::::::::: */
#calender {
 clear:both;
 width:230px;
}
#calender1 {
 margin-bottom:10px;
}
#calender2 {
 margin-bottom:10px;
}
/* :::::::::: カレンダー :::::::::: 
#calender {
 clear:both;
 width:700px;
 margin:0 auto 40px auto;
}
#calender1 {
 float:left;
 width:345px;
 margin-bottom:10px;
}
#calender2 {
 float:right;
 width:345px;
 margin-bottom:10px;
}*/
/* :::::::::: 診療時間表 :::::::::: */
table#schedule {
 clear: both;
 margin-bottom:10px;
 width:700px;
 border-collapse:collapse;
}
table#schedule th, table#schedule td {
 padding:6px 0 6px 0;
 border:1px solid #E6E6E6;
 font-size:16px;
 vertical-align:middle;
 word-break:break-all;
 text-align:center;
}
table#schedule thead {
 background:#006CB8;
 color:#FFF;
}
table#schedule thead th {
 padding:10px 0 10px 0;
 width:29%;
}
table#schedule thead td {
 width:10%;
 font-weight:bold;
}
table#schedule tbody th {
 font-weight:normal;
 line-height:1.6;
}
table#schedule tbody th span {
 font-size:14px;
}
table#schedule tbody th span.attn {
 color:#C30;
}
table#schedule tbody td {
 font-size:20px;
 font-weight:bold;
 color:#7FB5DB;
}
table#schedule tfoot td {
 padding:10px;
 line-height:1.8;
 text-align:left;
}
table#schedule tfoot td span.sat {
 font-size:20px;
 color:#7FB5DB;
 line-height:1;
}
table#schedule tfoot td span.attn {
 color:#C30;
}
/* -----------------------------------------------------------
　サブコンテンツ
----------------------------------------------------------- */

#sub_contents {
 width:230px;
 float:left;
}
/* :::::::::: サブナビ :::::::::: */

ul#sub_nav {
 margin-bottom:20px;
 padding-bottom:25px;
 background:url(../images/sub_nav_bottom.png) 0 bottom no-repeat;
}
.sub_banner li {
 margin-bottom:10px;
}
/* -----------------------------------------------------------
　フッタ
----------------------------------------------------------- */
#footer_wrapper {
 clear:both;
 width:100%;
 padding-top:30px;
 background:url(../images/footer_bg.png) 0 0 repeat-x #FFF;
}
#footer {
 margin:0 auto;
 padding-bottom:10px;
 width:980px;
}
#footer a:link, #footer a:visited {
 color:#333;
 text-decoration:none;
}
#footer a:hover, #footer a:active {
 color:#66A4D4;
 text-decoration:none;
}
#footer_info {
 float:left;
 width:430px;
}
#footer_info li {
 margin-bottom:8px;
 font-size:12px;
}
#footer_info li.logo {
 font-size:18px;
 color:#0067B7;
 line-height:1.4;
}
#footer_info li.logo span {
 font-size:12px;
}
#footer_info li span.tel {
 font-size:18px;
 color:#0067B7;
}
#footer_nav {
 float:left;
 padding-top:10px;
 width:550px;
}
#footer_nav ul {
 clear:both;
}
#footer_nav ul li {
 float:left;
 margin:0 40px 25px 0;
 padding-left:16px;
 background:url(../images/footer_listmark.png) 0 0.2em no-repeat;
 font-size:14px;
 line-height:1;
 letter-spacing:2px;
}
/*ul.footer_nav {
 float:left;
 width:160px;
}
ul.footer_nav li {
 margin-bottom:15px;
 padding-left:16px;
 background:url(../images/footer_listmark.png) 0 0.2em no-repeat;
 font-size:14px;
 line-height:1;
}
#footer_logo {
 float:left;
 padding-top:40px;
 width:300px;
}*/
#copyright {
 clear:both;
 width:100%;
 background-color:#0068B7;
 padding:10px 0 10px 0;
 font-size:11px;
 text-align:center;
 color:#FFF;
 letter-spacing:1px;
}
#copyright a:link, #copyright a:visited {
 color:#FFF;
 text-decoration:none;
}
#copyright a:hover, #copyright a:active {
 color:#FFF;
 text-decoration:none;
}
/* -----------------------------------------------------------
　
----------------------------------------------------------- */

div.box {
 width:700px;
 margin:0 auto 40px auto;
}
div.box p {
 margin-bottom:20px;
 line-height:180%;
}
div.box p.sub {
 margin-bottom:10px;
 padding-bottom:5px;
 padding-left:16px;
 background:url(../images/c_title_bg3.png) 1px 0.2em no-repeat;
 border-bottom:1px dotted #CCC;
 font-size:16px;
 font-weight:bold;
 color: #099;
 letter-spacing:1px;
 line-height:1;
}
div.box p.note{
 margin-bottom:15px;
 margin-left:3px;
 padding-left:16px;
 background:url(../images/c_title_bg3.png) 0 0.55em no-repeat;
}
div.box p span.star{
 color:#66A4D4;
}
div.box p#sign {
 text-align:right;
}
div.box p#sign span {
 font-size:20px;
 letter-spacing:2px;
}
div.box p span.item {
 color:#B2D1E9;
}
div.box p span.attn {
 color:#C30;
}
div.box p span.light {
 font-weight:bold;
}
.image_right {
 float:right;
 margin:0 0 10px 20px;
}
.image_center {
 text-align:center;
}

.bold_text{
 font-weight:bold;
}
